﻿/* Gemeindebriefe */

/* Seitentitel im Gemeindebrief */
#gbmain-box {
	margin: 0px auto;
	idth: 570px;
	width: 95%;
	eight: 340px;
	padding-top: 10px;
	ackground-color: #8EAEFD;
	ackground-image: url("../media/docs/gembrief/inkontakt-bg.jpg");
	ackground-repeat: no-repeat;
	ackground-position: center 20%;
	order: thin groove;
	text-align: center;
}

/* Box für den aktuellen */
#gbaktuellthumbbox {
	width: 100px;
	idth: 50%;
	ont: 12px Arial, Verdana, sans-serif;
	olor: #000066;
	text-align: center;
	vertical-align: top;
	margin: 0px auto;
	ackground-color: #8EAEFD;
	order: thin groove;
}

/* Box für die 5 vergangenen */
#gbthumbsbox {
	idth: 600px;
	width: 100%;
	eight: auto;
	margin: 0px auto;
	order: thin groove;
	osition: relative;
	ackground-color: #8EAEFD;
}

/* Box einzelnen */
.gembriefthumbbox {
	width: 100px;
	ont: 12px Arial, Verdana, sans-serif;
	color: #000066;
	text-align: center;
	vertical-align: top;
	float: right;
	isplay: inline-block;
	margin: 0px 14px;
}

.gembriefthumbbox p, #gbaktuellthumbbox p {
	width: 100px;
	font: bold 12px Arial, Verdana, sans-serif;
	background-color: #000066;
	color: white;
	text-align: center;
	ertical-align: top;
	padding: 4px 0px;
	text-indent: 0px;
}


#gembriefbox {
	display: none;
}


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {

/* Box für die 5 vergangenen */
.gembriefthumbbox {
	margin: 7px auto;
	float: none;
	display: block;
	order: 1px fuchsia solid;
}

}

